## ocaml-schroedinger 0.1.0

=== examples/Makefile ===
SOURCES=schrotranscode.ml
RESULT=schrotranscode
INCDIRS=../src ../../ocaml-ogg/src
LIBS=unix bigarray ogg schroedinger
OCAMLC = /usr/bin/ocamlc -g 
OCAMLOPT = /usr/bin/ocamlopt -g 

all: nc

include OCamlMakefile

=== debian/changelog ===
ocaml-schroedinger (0.1.0-3build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:54 +0000

ocaml-schroedinger (0.1.0-3) unstable; urgency=low

  * Upload to unstable
  * Force build-dep on ocaml-ogg >= 0.4.5

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:20:19 -0500

ocaml-schroedinger (0.1.0-2) experimental; urgency=low

  * Upload to experimental to rebuild against
    ocaml-ogg 0.4.4.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:25:25 -0500

ocaml-schroedinger (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * First upload to sid.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 05 Jul 2011 12:19:36 -0500

ocaml-schroedinger (0.1.0~20110532+hgb02e02b1cf7c-1) experimental; urgency=low

  * Initial upload to experimental (Closes: #627731)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 17:22:12 -0500

=== debian/control ===
Source: ocaml-schroedinger
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
               libschroedinger-dev, ocaml-findlib (>= 1.2.4), 
               pkg-config, libogg-ocaml-dev (>= 0.4.5)
Standards-Version: 3.9.4
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-schroedinger.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-schroedinger.git

Package: libschroedinger-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the schroedinger library -- runtime files
 This package provides an interface to the schroedinger library for
 OCaml programmers.
 .
 The Schroedinger project will implement portable libraries for the high quality
 Dirac video codec created by BBC Research and Development. Dirac is a free and
 open source codec producing very high image quality video. 
 .
 This package contains only the shared runtime stub libraries.

Package: libschroedinger-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libschroedinger-dev, libogg-ocaml-dev, 
         libschroedinger-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the schroedinger library -- developpement files
 This package provides an interface to the schroedinger library for
 OCaml programmers.
 .
 The Schroedinger project will implement portable libraries for the high quality
 Dirac video codec created by BBC Research and Development. Dirac is a free and
 open source codec producing very high image quality video. 
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-schroedinger.

=== debian/watch ===
version=3
http://sf.net/savonet/ocaml-schroedinger-(.+)\.tar\.gz
